.paragraph--type--ft-imagem-texto .btn-blockespecialistas {
    width: 148px !important;
    height: 26px;
    font-size: 16px !important;
    font-weight: 700;
    padding: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    box-sizing: border-box;
    box-shadow: none;
    margin-left: -6px !important;
}


.paragraph--type--ft-imagem-texto .field--name-field-titulo-principal {
    font-size: 32px !important;
}

.paragraph--type--ft-imagem-texto {
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

@media (max-width: 767px) {
    .paragraph--type--ft-imagem-texto .field--name-field-titulo-principal {
        font-size: 24px !important;
    }
}


/* DIFERENTE - As fontes estão corretas no Figma e Design System, mas saobrepostas no CSS*/